using System;
using System.Collections;
using System.Web.UI;
using System.Web.Security;
using System.Configuration;

namespace IBuyAdventure
{
   public class PageBase : Page
   {
      public string getConnStr() {
	  	string dsn;
	  	dsn = ConfigurationSettings.AppSettings["connectionString"];
		return dsn;
      }
   }
}
